Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3510

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-3510
Last Modified 10 Sep 2008 09:12:50
Published 07 Aug 2008 04:41:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-3510

Summary

Cross-site scripting (XSS) vulnerability in livehelp_js.php in Crafty Syntax Live Help (CSLH) 2.14.6 allows remote attackers to inject arbitrary web script or HTML via the department parameter.

Vulnerable Systems

Application

  • Crafty Syntax Live Help 2.4.16


References

XF - cslh-livehelpjs-xss(44228)

BID - 30543

CONFIRM - http://www.craftysyntax.com/help/viewtopic.php?t=3945

SECUNIA - 31340


Last Updated: 27 May 2016 10:48:12